html,body{padding:0em;background:#FFFFFF;}
div.rounded{background:#000000; width:600;}
div.rounded2{background:#EAEAEF; width:400;}
.content {
	padding-left: 20px;
	padding-right: 20px;
	color: white;
	font: bold 14px verdana;
}
.button {
	 border:1px solid;border-color:#FC9 #630 #330 #F96;padding:0 0px;font:bold 16px verdana,sans-serif;color:#FFF;background:#F60;text-decoration:none;margin:0;cursor: pointer;
}
.footer {
background-color:#f6f6fe;
border-top:3px solid #39F;
bottom:0px;
clear: both;
text-align: center;
height: 20px;
padding-top: 10px;
width: 600;
}
.footerlinks{
	color: #F60;
	font-family: verdana, sans-serif;
	font-size: 10pt;
}